GH-LABEL-LIST(1)

NAME

gh-label-list - List labels in a repository

SYNOPSIS

gh label list [flags]

DESCRIPTION

Display labels in a GitHub repository.

OPTIONS

-L, --limit <int>
    Maximum number of items to fetch

-w, --web
    List labels in the web browser

OPTIONS INHERITED FROM PARENT COMMANDS

-R, --repo <[HOST/]OWNER/REPO>
    Select another repository using the [HOST/]OWNER/REPO format

SEE ALSO

gh-label(1)